Bug 257372 - devel/py-apispec: Update to 4.7.1
Summary: devel/py-apispec: Update to 4.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/marshmallow-code/a...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-24 00:41 UTC by Goran Mekić
Modified: 2021-07-25 02:25 UTC (History)
1 user (show)

See Also:


Attachments
apispec.diff (843 bytes, patch)
2021-07-24 00:41 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2021-07-24 00:41:21 UTC
Created attachment 226649 [details]
apispec.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 13.0, amd64 tested)
  * maketest: OK (466 passed)
Comment 1 commit-hook freebsd_committer 2021-07-25 02:21:34 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=925599caf75d40cd3c01cb9b7663713c2572a83e

commit 925599caf75d40cd3c01cb9b7663713c2572a83e
Author:     Goran Mekić <meka@tilda.center>
AuthorDate: 2021-07-25 02:11:18 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-07-25 02:11:18 +0000

    devel/py-apispec: Update to 4.7.1

    Changelog:      https://github.com/marshmallow-code/apispec/blob/dev/CHANGELOG.rst#471-2021-07-06

    PR:             257372
    Approved by:    lwhsu (mentor, implicit)

 devel/py-apispec/Makefile | 2 +-
 devel/py-apispec/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-07-25 02:25:09 UTC
Committed, thanks!